/*
 * Font Update - Header/Links - Work+Sans Medium, Titles - Work+Sans Regular, Body - PT+Serif Regular 
 * 26/10/2018
 */
body, 
.main, 
.main .gm-style, 
.search-body,
.main-visual .slogen-line-3, 
.main-visual .tp-banner-content.section p, 
ol.aftlist{
    /*font-family: 'Tinos', serif;*/
    font-family: 'Montserrat', sans-serif;
}
.search-body{
    /* font-family: 'Tinos', serif !important;*/
       font-family: 'Montserrat', sans-serif !important;
    }
#vacancy-filter-form-id .filter label,
.main .fnd-area-wrappr ul > li .left-side h3,
#home-testimonal-section .view-all-testimonial-wrp .view-all,
.x-list.testimonial-list .xlist-item .testimonial-read-more,
.main-visual-banner .main-visual-slogen-wrapper .container p,
.explore-the-world-slider-main-wrapper ul li .slider-item-wrapper .single-item .slide-item-content,
#main-menu ul.outer-menu li > a, 
ul.wrap-online-shop-links li a, 
/*#country-drop-down:hover a,*/ 
.main .read-more, 
#scroll-slider a, 
.explore-the-world-of-dilmah-item, 
.top-banner .main-visual-slogen-wrapper a, 
.main-visual-banner .link-wrapper .link-1, 
.top-banner .main-visual-slogen-wrapper .read-more, 
#aside-menu-wrapepr a, 
.breadcrumb-row .breadcrumb-nav a, 
footer, 
.main .date-time span.dt-timer, 
.main .contact-area ul > li.address, 
.button, button, 
input[type="submit"], 
input[type="reset"], 
input[type="button"], 
.main .filter-wraper input[type="submit"], 
.main ul.filter-tags li a, 
.main .pagination-wrapper ul.pagination li > a, 
.mobile-menu-wrapper ul.mob-mainmenu li.has-sub-menu > a, 
.mobile-menu-wrapper ul.mob-mainmenu li > a, 
.mobile-search label.search, 
.main a.quote-read-more, 
body .our-tea-menu-wrapper .our-tea-link-list ul li a, 
.contact-area, 
.main .form-button-row .form-columns input, 
a.buyonline-btn, 
.site-map-list a, 
.main .filter-wraper input.new-filter,
.main .filter-wraper input[type="submit"]{
   /* font-family: 'Niramit', sans-serif;  */
   /* font-family: 'Playfair Display', serif; */
   font-family: 'Montserrat', sans-serif;
   font-weight: 500;
}

.main .filter-wraper input[type="submit"]{
    font-weight: 500 !important;
}

a.buyonline-btn{
    color:#fff;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
.main h2, 
.main h3, 
.main h4, 
.main h5, 
.main h6, 
.main-visual .tp-banner-content h1, 
.main-visual .main-visual-banner.columns-banner .slider li .slogen-line-1, 
.main-visual-banner .main-visual-slogen-wrapper .slogen-line-2, 
.footer-container h2, 
.main h3.news-heading,  
.main h1, 
.explore-the-world-of-dilmah-item h3, 
#country-drop-down a, 
header #search label.search, 
.top-banner .main-visual-slogen-wrapper p, 
.main-visual-banner.main-visual-single-banner .main-visual-slogen-wrapper .slogen-line-1, 
h3.share-heading, 
.main h3.share-heading, 
.main .form-wrapper .form-inner-wrapper label, 
.our-teas .x-list-item .standard-xbox .content-wrapper p, 
.tea-summery-wrapper .tea-summery-inner-wrapper .content-wrapper h3, 
.tea-summery-wrapper .tea-summery-inner-wrapper .content-wrapper .tea-fomtas h3{
    /*font-family: 'Niramit', sans-serif;*/
    font-family: 'Playfair Display', serif;
    font-weight: 400;
}

label, legend{
    font-weight: 400;
}
div#world-of-dilmah h3,
header #search label.search,
#world-of-dilmah h2.wrd-dilmah,
a.country-dp, #country-drop-down a,
.container #country-drop-down a.country-dp, 
#country-drop-down a, 
ul.wrap-online-shop-links li a,
div#world-of-dilmah li a,
#main-menu ul.outer-menu li a{
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
/* Override font weight */
#world-of-dilmah h2.wrd-dilmah, 
#country-drop-down a.country-dp, 
#country-drop-down a, 
header #search label.search{
    font-weight: 500;
}

/* Header layout change with Font update - Fix Text Overlapping, Gaps, Alignments */
ul.wrap-online-shop-links li {
    margin: 0 6px;
}
ul.wrap-online-shop-links li a {
    font-size: 0.85em;
}
#world-of-dilmah h2.wrd-dilmah {
    font-size: 0.85em;
}
header #search label.search {
    font-size: 0.85em;
}
ul.wrap-online-shop-links li a i.fa.fa-shopping-cart {
    padding-right: 4px;
}
#world-of-dilmah h2.wrd-dilmah i {
    top: 18px;
}
ul.wrap-online-shop-links li a i.fa.fa-shopping-cart {
    font-size: 16px;
}

@media (min-width:750px) and (max-width:1086px){
    ul.wrap-online-shop-links {
        right: 5px;
    }
    ul.wrap-online-shop-links{
        top: 90px;
    }
}

@media (min-width: 750px) and (max-width: 1299px){
    body #world-of-dilmah {
        right: 200px;
    }
}

@media(min-width: 1000px){
    header #search {
        top: 12px;
    }
}

@media(min-width: 1330px){
  /*  body .unikstyle-hedar-au #world-of-dilmah {
        right: 418px;
    }*/
    #country-drop-down {
        right: 300px;
    }
}

@media(min-width: 1300px) and (max-width: 1399px){
    #world-of-dilmah h2.wrd-dilmah {
        font-size: 0.75em;
    }
    ul.wrap-online-shop-links li a {
        font-size: 0.75em;
    }
    ul.wrap-online-shop-links {
        left: 360px;
    }
    #country-drop-down a.country-dp {
        font-size: 0.75em;
    }
    
    header #search label.search {
        font-size: 0.75em;
    }
    #country-drop-down {
        right: 300px;
    }
    header #search {
        top: 9px;
    }
    ul.wrap-online-shop-links.clearfix {
        top: 10px;
    }
    #world-of-dilmah h2.wrd-dilmah i {
        top: 17px;
    }

}
.footer-container footer .form input.e2ma_signup_form_button,
.xbox .content-inner-wrapper a {
    font-weight: 500;
}
.main .section-2 .fnd-area-wrappr ul > li .left-side h3 {
    font-weight: 400;
}

@media (min-width: 1300px){
.header-container.coresite ul.wrap-online-shop-links {
    top: 11px;
    /*left: 463px;*/
}
}
@media (min-width: 1350px){
    .header-container.coresite ul.wrap-online-shop-links {
        top: 13px;
        /*left: 475px;*/
    }
}
.main label.con-country{
    font-family: 'Playfair Display', serif;
    font-weight: 400;
}
.main table h3 {
    font-size: 1.1em;
}


 @media (min-width:1300px) and (max-width:1399px){
/*body .unikstyle-hedar-au #world-of-dilmah {
    right: 400px;
}*/

    .header-container.coresite ul.wrap-online-shop-links{
        left: auto;
        /*right: 606px;*/
    }
     
 }
 
/*  @media (min-width:1087px) and (max-width:1299px)
{
   .header-container.coresite ul.wrap-online-shop-links {
     right: 412px;
       
   } 
    
}*/
.main .accordion-wrapper .accordion-item li, .main .accordion-wrapper .accordion-item p {
    font-size: 0.85em;
}
#main-menu ul.outer-menu li>a {
    font-weight:500;
    font-size: 0.95em;
}
.main .terms-and-conditions .accordion-wrapper .accordion-item li, .main .terms-and-conditions .accordion-wrapper .accordion-item p {
    font-size: 1em;
}

a.country-dp, 
#country-drop-down a,
.container #country-drop-down a.country-dp {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 500;
}

@media (min-width: 1350px) {
    .header-container.coresite ul.wrap-online-shop-links {
        left: 396px;
    }
}
@media (max-width: 1299px) and (min-width: 1000px){
    .sp-online ul.wrap-online-shop-links.clearfix {
        right: 544px;
        left: auto;
    }
}
h2.footer-heading {
    font-family: 'Montserrat',sans-serif;
}

/*Font changes - Treshan - Start*/

/*home page - menu*/
@media (min-width: 1300px){
.sp-online ul.wrap-online-shop-links.clearfix {
    right: 785px;
    }
}

@media (min-width: 1350px){
    ul.wrap-online-shop-links {
        top: 12px;
        left: 275px;
    }
}

@media (max-width: 1399px) and (min-width: 1300px){
    ul.wrap-online-shop-links {
        left: auto;
    }
}

@media (max-width: 1099px) and (min-width: 749px){
    .sp-online ul.wrap-online-shop-links.clearfix {
        top: 95px;
        right: 154px;
    }
}

@media (max-width: 1099px) and (min-width: 750px){
    a.online-shop-link, a.online-shop-link.corparate-site, body #world-of-dilmah {
        display: none;
    }
}

@media (max-width: 1099px) and (min-width: 750px){
    .container.sp-online div#country-drop-down {
        right: 60px;
    }
}

@media (max-width: 1099px) and (min-width: 749px){
    .shoponline {
        right: 10px;
        top: 80px;
    }
}

@media (max-width: 1099px){
    .shoponline a.online-shop-linknw.online-shop {
        font-size: 15px;
    }
}

/*banner slogan*/
@media (max-width: 600px){
    .top-banner .main-visual-slogen-wrapper {
        font-size: 0.8em;
    }
}

.main-visual-slogen-wrapper.theme-bg a.read-more,
.main-visual-slogen-wrapper .container p.slogen-line-2  {
    font-family: 'Playfair Display', serif;
}

/*contact us page*/
.main .contact-area ul>li {
    font-size: 0.99em;
}

@media (min-width: 1000px){
    .main .row.section-1 .contact-area ul > li.tp {
        width: 18%;
    }
}

@media (min-width: 1000px){
    .main .row.section-1 .contact-area ul > li.fax {
        width: 18%;
    }
}

@media (min-width: 1000px){
    .main .row.section-1 .contact-area ul > li.email {
        width: 30%;
    }
}

@media (max-width: 1150px){
    .main .contact-area ul>li.fax {
        clear: left;
    }
}

@media (max-width: 1150px) and (min-width: 750px){
    .main .contact-area ul>li {
        float: left;
        width: 48%!important;
        margin: 12px 1%;
        min-height: 62px;
    }
}

@media (max-width: 425px){
    .main .contact-area ul>li {
        font-size: 0.73em;
        min-height: 40px;
    }
}

@media (max-width: 1299px) and (min-width: 1000px){
.sp-online div#world-of-dilmah {
    right: 310px;
    }
}

#world-of-dilmah h2.wrd-dilmah {
    bottom: 1px;
}

@media (max-width: 549px){
    .main-visual .top-banner.wrapper .slick-list.draggable {
        background: transparent;
    }
}

.cookie-section h2{
    font-family:'Playfair Display', serif;
}

.cookie-section p{
    font-family:'Montserrat', sans-serif;
}

.cookie-section.cookie-section .cookie-wrapper a{
    font-family:'Montserrat', sans-serif;
}
/*Font changes - Treshan - End*/

/*Home page text margins*/

.home-section-1 .container {
    margin-top: 45px;
    margin-bottom: 45px;
    }
    
/*Home page text margins*/

/*Tea Ranges detail pages shop online button changes*/

.main .xbox.top-section .content-inner-wrapper .shoponline-btn a {
    color: #fff;
}

.main .xbox.top-section .content-inner-wrapper .shoponline-btn {
    margin-top: 35px;
}

.main-visual-banner.main-visual-single-banner .main-visual-slogen-wrapper .slogen-line-2 {
    font-size: 3.8em;
    line-height: 1em;
}

/*Tea Ranges detail pages shop online button changes*/


/*Explore the World Slider - Treshan - START*/

.explore-the-world-slider-main-wrapper ul li .slider-item-wrapper .single-item .slide-item-content,
.explore-the-world-slider-main-wrapper ul li .slider-item-wrapper .single-item .discription-wrapper a, .explore-the-world-slider-main-wrapper ul li .slider-item-wrapper .single-item .discription-wrapper h2  {
    font-family: 'Playfair Display',serif;
}

/*Explore the World Slider - Treshan - END*/



/*Events date start css*/
.main .location-data .top-timer .left-section.time-sec {
    width: 100%;
        margin-top: 30px;
    margin-right: 0;
}

/*Events date */